.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.727051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.325436,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.325436,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.325436,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.496000px;}
.ls1{letter-spacing:-1.600000px;}
.ls3{letter-spacing:-1.184000px;}
.ls2{letter-spacing:-0.896000px;}
.ls5{letter-spacing:-0.220000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.184000px;}
.ws3{word-spacing:-0.384000px;}
.ws7{word-spacing:-0.220000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.896000px;}
.ws5{word-spacing:1.184000px;}
.ws2{word-spacing:1.216000px;}
.ws6{word-spacing:2.496000px;}
._5{margin-left:-4.664000px;}
._3{margin-left:-2.989600px;}
._0{margin-left:-1.760000px;}
._1{width:1.504000px;}
._2{width:2.944000px;}
._4{width:13.355200px;}
.fc2{color:rgb(211,210,210);}
.fc3{color:rgb(4,146,210);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:18.656000px;}
.fs7{font-size:20.000000px;}
.fs4{font-size:25.652000px;}
.fsa{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:36.379200px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fs5{font-size:124.800000px;}
.y0{bottom:21.869281px;}
.y43{bottom:31.401320px;}
.y42{bottom:44.522888px;}
.y26{bottom:74.246834px;}
.y3f{bottom:75.864067px;}
.y21{bottom:88.551999px;}
.y24{bottom:89.242912px;}
.y25{bottom:93.404324px;}
.y3e{bottom:97.733348px;}
.y20{bottom:103.548078px;}
.y22{bottom:104.238991px;}
.y41{bottom:104.275388px;}
.y23{bottom:108.400403px;}
.y40{bottom:124.510721px;}
.y3c{bottom:138.029373px;}
.y3b{bottom:153.025452px;}
.y3d{bottom:190.933351px;}
.y15{bottom:265.431213px;}
.y17{bottom:265.910307px;}
.y1a{bottom:266.255685px;}
.y1d{bottom:266.451571px;}
.y14{bottom:280.427292px;}
.y16{bottom:280.906385px;}
.y19{bottom:281.251763px;}
.y1c{bottom:281.447650px;}
.y18{bottom:296.247842px;}
.y1b{bottom:296.443728px;}
.y13{bottom:418.868744px;}
.y12{bottom:577.632383px;}
.y10{bottom:598.251991px;}
.y11{bottom:603.973776px;}
.ye{bottom:618.871599px;}
.yf{bottom:624.593540px;}
.yd{bottom:725.664922px;}
.y1f{bottom:726.041542px;}
.y1e{bottom:740.881411px;}
.yc{bottom:741.285837px;}
.yb{bottom:756.906752px;}
.ya{bottom:772.527667px;}
.y8{bottom:788.148582px;}
.y9{bottom:792.309993px;}
.y7{bottom:803.769497px;}
.y6{bottom:819.390412px;}
.y5{bottom:835.011327px;}
.y4{bottom:850.632242px;}
.y3{bottom:866.253157px;}
.y35{bottom:875.024457px;}
.y36{bottom:880.746398px;}
.y2{bottom:881.874072px;}
.y34{bottom:893.769555px;}
.y33{bottom:898.455829px;}
.y1{bottom:899.744399px;}
.y32{bottom:919.012954px;}
.y3a{bottom:931.259751px;}
.y39{bottom:935.946025px;}
.y30{bottom:937.758052px;}
.y2f{bottom:942.444326px;}
.y31{bottom:943.480149px;}
.y38{bottom:956.503150px;}
.y37{bottom:961.189424px;}
.y2e{bottom:963.001450px;}
.y2c{bottom:981.746548px;}
.y2d{bottom:987.468490px;}
.y2a{bottom:1000.491646px;}
.y29{bottom:1005.177921px;}
.y2b{bottom:1006.213588px;}
.y27{bottom:1031.936080px;}
.y28{bottom:1055.671748px;}
.h4{height:13.581568px;}
.ha{height:14.101562px;}
.h6{height:18.674656px;}
.hd{height:20.384000px;}
.h7{height:23.232000px;}
.h3{height:23.296000px;}
.h9{height:25.974749px;}
.h2{height:28.000000px;}
.h5{height:32.032000px;}
.hb{height:34.944000px;}
.hc{height:40.768000px;}
.h8{height:89.107200px;}
.h1{height:1215.307190px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3a{left:47.120178px;}
.xd{left:52.457844px;}
.x4{left:61.101522px;}
.x11{left:67.705576px;}
.x39{left:73.910828px;}
.x10{left:79.433759px;}
.x26{left:82.009804px;}
.x27{left:87.916384px;}
.x7{left:95.140589px;}
.x17{left:97.270032px;}
.x8{left:103.154587px;}
.x5{left:109.110217px;}
.x6{left:111.514276px;}
.x9{left:157.864342px;}
.xa{left:165.878341px;}
.x2a{left:170.451051px;}
.x2b{left:178.414906px;}
.x32{left:183.853484px;}
.x33{left:191.817339px;}
.x34{left:272.507175px;}
.x2c{left:280.015837px;}
.x2d{left:287.979692px;}
.x18{left:298.622846px;}
.x19{left:307.957436px;}
.xf{left:315.154148px;}
.xe{left:317.728787px;}
.x30{left:344.837635px;}
.x31{left:354.755042px;}
.xb{left:364.922852px;}
.xc{left:374.840258px;}
.x23{left:384.214369px;}
.x2e{left:400.560563px;}
.x2f{left:408.524575px;}
.x28{left:435.184009px;}
.x24{left:439.002854px;}
.x29{left:443.198007px;}
.x1a{left:446.342810px;}
.x25{left:450.486726px;}
.x1e{left:461.775961px;}
.x22{left:483.305956px;}
.x12{left:491.340418px;}
.x1f{left:497.458661px;}
.x14{left:502.068237px;}
.x13{left:516.627242px;}
.x35{left:517.852547px;}
.x1b{left:522.151423px;}
.x36{left:523.758971px;}
.x1{left:532.727407px;}
.x20{left:534.223266px;}
.x21{left:540.051742px;}
.x1c{left:591.082147px;}
.x1d{left:596.910623px;}
.x2{left:622.490184px;}
.x3{left:629.702829px;}
.x15{left:670.899399px;}
.x3b{left:674.175261px;}
.x16{left:695.360503px;}
.x37{left:801.762990px;}
.x38{left:828.067830px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.130477pt;}
.ls1{letter-spacing:-1.365690pt;}
.ls3{letter-spacing:-1.010611pt;}
.ls2{letter-spacing:-0.764787pt;}
.ls5{letter-spacing:-0.187782pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.010611pt;}
.ws3{word-spacing:-0.327766pt;}
.ws7{word-spacing:-0.187782pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.764787pt;}
.ws5{word-spacing:1.010611pt;}
.ws2{word-spacing:1.037925pt;}
.ws6{word-spacing:2.130477pt;}
._5{margin-left:-3.980987pt;}
._3{margin-left:-2.551792pt;}
._0{margin-left:-1.502259pt;}
._1{width:1.283749pt;}
._2{width:2.512870pt;}
._4{width:11.399418pt;}
.fs2{font-size:15.923950pt;}
.fs7{font-size:17.071130pt;}
.fs4{font-size:21.895431pt;}
.fsa{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs6{font-size:31.051702pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs8{font-size:40.970711pt;}
.fs9{font-size:47.799163pt;}
.fs5{font-size:106.523849pt;}
.y0{bottom:18.666667pt;}
.y43{bottom:26.802800pt;}
.y42{bottom:38.002800pt;}
.y26{bottom:63.373867pt;}
.y3f{bottom:64.754267pt;}
.y21{bottom:75.584133pt;}
.y24{bottom:76.173867pt;}
.y25{bottom:79.725867pt;}
.y3e{bottom:83.420933pt;}
.y20{bottom:88.384133pt;}
.y22{bottom:88.973867pt;}
.y41{bottom:89.004933pt;}
.y23{bottom:92.525867pt;}
.y40{bottom:106.276933pt;}
.y3c{bottom:117.815867pt;}
.y3b{bottom:130.615867pt;}
.y3d{bottom:162.972400pt;}
.y15{bottom:226.560533pt;}
.y17{bottom:226.969467pt;}
.y1a{bottom:227.264267pt;}
.y1d{bottom:227.431467pt;}
.y14{bottom:239.360533pt;}
.y16{bottom:239.769467pt;}
.y19{bottom:240.064267pt;}
.y1c{bottom:240.231467pt;}
.y18{bottom:252.864267pt;}
.y1b{bottom:253.031467pt;}
.y13{bottom:357.528133pt;}
.y12{bottom:493.041867pt;}
.y10{bottom:510.641867pt;}
.y11{bottom:515.525733pt;}
.ye{bottom:528.241867pt;}
.yf{bottom:533.125867pt;}
.yd{bottom:619.396000pt;}
.y1f{bottom:619.717467pt;}
.y1e{bottom:632.384133pt;}
.yc{bottom:632.729333pt;}
.yb{bottom:646.062667pt;}
.ya{bottom:659.396000pt;}
.y8{bottom:672.729333pt;}
.y9{bottom:676.281333pt;}
.y7{bottom:686.062667pt;}
.y6{bottom:699.396000pt;}
.y5{bottom:712.729333pt;}
.y4{bottom:726.062667pt;}
.y3{bottom:739.396000pt;}
.y35{bottom:746.882800pt;}
.y36{bottom:751.766800pt;}
.y2{bottom:752.729333pt;}
.y34{bottom:762.882800pt;}
.y33{bottom:766.882800pt;}
.y1{bottom:767.982667pt;}
.y32{bottom:784.429467pt;}
.y3a{bottom:794.882800pt;}
.y39{bottom:798.882800pt;}
.y30{bottom:800.429467pt;}
.y2f{bottom:804.429467pt;}
.y31{bottom:805.313600pt;}
.y38{bottom:816.429467pt;}
.y37{bottom:820.429467pt;}
.y2e{bottom:821.976133pt;}
.y2c{bottom:837.976133pt;}
.y2d{bottom:842.860133pt;}
.y2a{bottom:853.976133pt;}
.y29{bottom:857.976133pt;}
.y2b{bottom:858.860133pt;}
.y27{bottom:880.815733pt;}
.y28{bottom:901.075467pt;}
.h4{height:11.592635pt;}
.ha{height:12.036480pt;}
.h6{height:15.939874pt;}
.hd{height:17.398895pt;}
.h7{height:19.829824pt;}
.h3{height:19.884452pt;}
.h9{height:22.170915pt;}
.h2{height:23.899582pt;}
.h5{height:27.341121pt;}
.hb{height:29.826678pt;}
.hc{height:34.797791pt;}
.h8{height:76.058028pt;}
.h1{height:1037.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3a{left:40.219733pt;}
.xd{left:44.775733pt;}
.x4{left:52.153600pt;}
.x11{left:57.790533pt;}
.x39{left:63.087067pt;}
.x10{left:67.801200pt;}
.x26{left:70.000000pt;}
.x27{left:75.041600pt;}
.x7{left:81.207867pt;}
.x17{left:83.025467pt;}
.x8{left:88.048267pt;}
.x5{left:93.131733pt;}
.x6{left:95.183733pt;}
.x9{left:134.746133pt;}
.xa{left:141.586533pt;}
.x2a{left:145.489600pt;}
.x2b{left:152.287200pt;}
.x32{left:156.929333pt;}
.x33{left:163.726933pt;}
.x34{left:232.600267pt;}
.x2c{left:239.009333pt;}
.x2d{left:245.806933pt;}
.x18{left:254.891467pt;}
.x19{left:262.859067pt;}
.xf{left:269.001867pt;}
.xe{left:271.199467pt;}
.x30{left:294.338400pt;}
.x31{left:302.803467pt;}
.xb{left:311.482267pt;}
.xc{left:319.947333pt;}
.x23{left:327.948667pt;}
.x2e{left:341.901067pt;}
.x2f{left:348.698800pt;}
.x28{left:371.454133pt;}
.x24{left:374.713733pt;}
.x29{left:378.294533pt;}
.x1a{left:380.978800pt;}
.x25{left:384.515867pt;}
.x1e{left:394.151867pt;}
.x22{left:412.528933pt;}
.x12{left:419.386800pt;}
.x1f{left:424.609067pt;}
.x14{left:428.543600pt;}
.x13{left:440.970533pt;}
.x35{left:442.016400pt;}
.x1b{left:445.685733pt;}
.x36{left:447.057867pt;}
.x1{left:454.712933pt;}
.x20{left:455.989733pt;}
.x21{left:460.964667pt;}
.x1c{left:504.522000pt;}
.x1d{left:509.496933pt;}
.x2{left:531.330533pt;}
.x3{left:537.486933pt;}
.x15{left:572.650533pt;}
.x3b{left:575.446667pt;}
.x16{left:593.529467pt;}
.x37{left:684.350000pt;}
.x38{left:706.802667pt;}
}
